Subject: RE: Power World Training
From: [email-masked]
To: [email-masked]
Date: Fri, 22 Jun 2001 06:41:34 -0700 (PDT)

I am very interested and I will be available at any time for training.
JMF

 -----Original Message-----
From: 	May, Tom  
Sent:	Thursday, June 21, 2001 7:32 PM
To:	Forney, John M.; Coulter, Kayne; Miller, Jeffrey; Hernandez, Juan; Baughman Jr., Don; Comeaux, Keith; Day, Smith L.; Thomas, Paul D.
Cc:	Cunningham, Lance; Will, Lloyd
Subject:	FW: Power World Training

Folks,

Please let Lance and myself know if any of you are interested in attending the Power World training.  Power World provides visual representation of an optimal power flow model that can help make decisions regarding potential TLR's and price impacts of congestion.  We have the program now and the intent is to make more use of it over the next few months and as RTO's and congestion pricing becomes more prevalent.  

Thanks,

Tom.

 -----Original Message-----
From: 	Cunningham, Lance  
Sent:	Thursday, June 21, 2001 5:37 PM
To:	Imai, Rika; Soykok, Gulay; Gilbert-smith, Doug; Hanse, Patrick; Rust, Bill; Coffer, Walter; Kraszewski, Robert; Lin, Martin; Kohli, Sandeep; Halliburton, Tom; Will, Lloyd; May, Tom; Yaman, Sevil; Huang, Alex; Shanbhogue, Vasant
Subject:	Power World Training

Power World will be in next week to conduct training.

We plan to begin at 11:00 AM on Wednesday (6/27) and end about 6:00 PM, to accommodate the trading floor's schedule.  

On Thursday (6/28), we will begin at 11:00 AM and end about 4:00 PM.  

All participants will need to have a laptop and an external mouse. I will get back to everyone on the room number later.

Lance B. Cunningham, P.E.
Enron Wholesale Services, Research
1400 Smith Street
Houston, TX  77002-7361
(713) 345-4186  FAX (713) 646-2503